body 
{
    background-color:#999999;
    background-image:url('backbar.jpg');
    background-repeat:repeat-y;
    background-position:center; 
    color:black;
}

h1 {font-size: 42pt}
h2 {color: #00ff00}
p {;
   margin-right:15px;
   color:black;}


// my divs  #52dce8   #66ccff 

div.ultimateContainer{
    width: 800px;
    background-color:white;
    margin-top:0px;
}

div.artist_title{
    width: 800px;
    height: 155px;
	background: url(artistbar.jpg) no-repeat;
	background-color:white;
	margin-top:-15px;
}

div.artist_menuBar{
    margin-top:5px;
    margin-bottom:5px;
    width:100%;
    height: 40px;
    font-family: "Century Gothic", "Arial Narrow", "sans serif";
    font-weight: 100;
    font-size:12;
    background-color:white;
}
div.bottomhalf{
    color: black;
    width:800px;
    background-color:white;
    margin-bottom:20px;
    background-image:url('as_logo4.jpg');
    background-repeat:no-repeat;
}

div.indexbottomhalf{
    color: black;
    width:800px;
    background-color:white;
    margin-bottom:20px;
}
div.content{
    width:430px;
    color:black;
    padding-bottom:40px;
    margin-left:370px;
    margin-bottom:-15px;
    margin-top:20px;
    max-width:800px;
    font-family:"Century Gothic", "Arial Narrow", "sans serif";
}

div.galleryContent{
    width:430;
    max-width:800px;
    color:black;
    padding-bottom:40px;
    margin-left:370px;
    margin-bottom:-15px;
    margin-top:20px;
    max-width:800px;
    font-family:"Century Gothic","Arial Narrow", "sans serif";
    
}

h2{
    color:black;
    font-family: "BernhardFashion BT", "Arial Narrow", "sans serif";
    font-weight:bold;
    font-size:25pt;
}

img.thumb
{
    margin: 2px;
    
    height: 110px;
    width: 110px;
    float: left;
    text-align: center;
    a:hover img {border:1px solid blue;}
    padding-right:15px;
}	
img.thumb img
{
    display: inline;
    margin: 3px;
    
}
img.thumb a:hover img {border: 1px solid #0000ff;}

div.descrip
{
    text-align: center;
    font-weight: normal;
    width: 120px;
    margin: 2px;
}

A{color:#66ccff;}

A:hover{color:#999999;}

A.alink{color: black;
	text-decoration:none;
	font-weight:normal;
	font-size:16pt;}

A.alink:hover{color:#999999;}

hr{size:2;}
